uuid: daac2f2f-68d8-4165-ba14-66e2d803c7ae
langcode: en
status: true
dependencies:
  theme:
    - octavia
_core:
  default_config_hash: qntftX8ItPZETqEtdONx6_lEq4xnm1dmDPfsCmIet-Q
id: octavia_local_actions
theme: octavia
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
